Can't install packages-Please help

Questions about applications and software
Forum rules
Before you post please read this

Can't install packages-Please help

Postby goldstar1 on Mon Feb 18, 2008 5:36 pm

Got this message while trying to open Package Manager. What does it mean?

E: Problem parsing dependency Depends
E: Error occurred while processing transmission (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/www.linuxmint.com_repository_dists_daryna_community_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.
E: _cache->open() failed, please report
goldstar1
Level 2
Level 2
 
Posts: 70
Joined: Mon Aug 20, 2007 11:32 pm
Location: On the coast of Southern California USA

Linux Mint is funded by ads and donations.
 

SOLVED: Can't install packages-Please help

Postby goldstar1 on Mon Feb 18, 2008 6:57 pm

It means a server is down.This one "www.linuxmint.com_repository_dists_daryna_community_binary-i386_Packages"
goldstar1
Level 2
Level 2
 
Posts: 70
Joined: Mon Aug 20, 2007 11:32 pm
Location: On the coast of Southern California USA


Return to Software & Applications

Who is online

Users browsing this forum: Mick-Cork, Pilosopong Tasyo and 14 guests